html{height:100%}
body{position:relative;min-height:100%;margin:0;padding:0;text-align:center}
#gnbView{position:relative;background:#212121;min-height:40px;z-index:1002}
#lnbView{position:relative;z-index:1001}
#appView{position:relative;min-height:500px;text-align:left;padding-bottom:100px}
#footerView{position:absolute;left:0;bottom:0;min-height:100px;margin-top:-100px;background:#212121;z-index:1001}
#gnbView,#appView,#lnbView,#footerView{width:100%;min-width:1000px;-webkit-tap-highlight-color:transparent;}

.gnb{background:#212121;text-align:center;border-bottom:1px solid #1A1A1A}
.gnb_logo, .gnb_more_btn, .gnb_more_layer a, .gnb_list>li>a{background:url(../img/sp_gnb_b.png?_=170802) 0 100px no-repeat;display:block;text-indent:-1000em;cursor:pointer}
.gnb .gnb_box{position:relative;height:39px;margin:0 auto;width:1000px}
.gnb .gnb_lt{float:left}
.gnb .gnb_rt{float:right}
.gnb .gnb_logo{width:125px;height:39px;background-position:0px -50px;}
.gnb .gnb_list .gnb_more{position:relative;margin:0;padding:0}
.gnb .gnb_list{list-style:none;position:relative;margin:0;padding:0;}
.gnb .gnb_list>li{float:left;position:relative;margin:0;padding:0;}
.gnb .gnb_list>li>a {display:block;margin:8px 5px 7px 5px;width:24px;height:24px;display:block;text-indent:-1000em;cursor:pointer;}
.gnb .gnb_list .gnb_ic_mobirum{background-position:0 0}
.gnb .gnb_list .gnb_ic_customer{background-position:-25px 0}
.gnb .gnb_list .gnb_ic_youtube{background-position:-50px 0}
.gnb .gnb_list .gnb_ic_facebook{background-position:-75px 0}
.gnb .gnb_list .gnb_ic_twitter{background-position:-100px 0}
.gnb .gnb_list .gnb_ic_vk{background-position:-125px 0}
.gnb .gnb_list .gnb_ic_googleplus{background-position:-150px 0}
.gnb .gnb_list .gnb_ic_reddit{background-position:-175px 0}
.gnb .gnb_list .gnb_ic_mixi{background-position:-200px 0}
.gnb .gnb_list .gnb_ic_qzone{background-position:-225px 0}
.gnb .gnb_list .gnb_ic_weibo{background-position:-250px 0}
.gnb .gnb_list .gnb_ic_cafe{background-position:-275px 0}
.gnb .gnb_list .gnb_ic_instagram{background-position:-300px 0}
.gnb .gnb_list .gnb_ic_forum{background-position:-325px 0}

.gnb .gnb_more_btn{width:42px;height:39px;background-position:-125px -50px}
.gnb .gnb_more_layer{position:absolute;right:0;top:39px;width:156px;background:#1A1A1A;border-radius:0 0 3px 3px;display:none}
.gnb .gnb_more_layer dl{clear:both;border-top:1px solid #000;padding:0 15px 5px;margin:0;text-align:left;}
.gnb .gnb_more_layer dl:first-child{padding-bottom:15px;border:0}
.gnb .gnb_more_layer dt{font-size:12px;color:#AAAAAA;padding:10px 0 8px;margin:0}
.gnb .gnb_more_layer dd{text-align:left;margin:0;padding:0}
.gnb .gnb_more_layer .gnb_ic_mobirum2{width:126px;height:24px;background-position:-225px -50px}
.gnb .gnb_more.on .gnb_more_btn{background-position:-175px -50px}
.gnb .gnb_more.on .gnb_more_layer{display:block}
.gnb .gnb_list2 {list-style:none;margin:0 0 0 -10px;padding:0;min-height:34px;}
.gnb .gnb_list2:after {content:""; display:block; clear:both;}
.gnb .gnb_list2 li{float:left;width:24px;height:34px;margin-left:10px}
.gnb .gnb_list2 li a{width:24px;height:24px;background:url(../img/sp_gnb_b.png?_=170802) 0 100px no-repeat;display:block;text-indent:-1000em;cursor:pointer}
.gnb .gnb_list2 li .gnb_ic_mobirum{background-position:0 -25px}
.gnb .gnb_list2 li .gnb_ic_customer{background-position:-25px -25px}
.gnb .gnb_list2 li .gnb_ic_youtube{background-position:-50px -25px}
.gnb .gnb_list2 li .gnb_ic_facebook{background-position:-75px -25px}
.gnb .gnb_list2 li .gnb_ic_twitter{background-position:-100px -25px}
.gnb .gnb_list2 li .gnb_ic_vk{background-position:-125px -25px}
.gnb .gnb_list2 li .gnb_ic_googleplus{background-position:-150px -25px}
.gnb .gnb_list2 li .gnb_ic_reddit{background-position:-175px -25px}
.gnb .gnb_list2 li .gnb_ic_mixi{background-position:-200px -25px}
.gnb .gnb_list2 li .gnb_ic_qzone{background-position:-225px -25px}
.gnb .gnb_list2 li .gnb_ic_weibo{background-position:-250px -25px}
.gnb .gnb_list2 li .gnb_ic_cafe{background-position:-275px -25px}
.gnb .gnb_list2 li .gnb_ic_instagram{background-position:-300px -25px}
.gnb .gnb_list2 li .gnb_ic_forum{background-position:-325px -25px}

/* gnb white skin */
.gnb_w{background:#FFF}
.gnb_w .gnb{background:#FFF;border-bottom:1px solid #E2E2E2}
.gnb_w .gnb .gnb_logo, .gnb_w .gnb .gnb_more_btn, .gnb_w .gnb .gnb_more_layer a, .gnb_w .gnb .gnb_list>li>a{background-image:url(../img/sp_gnb_w.png?_=170802)}
.gnb_w .gnb .gnb_more_layer{background:#EEE}
.gnb_w .gnb .gnb_more_layer dl{border-top:1px solid #E2E2E2}
.gnb_w .gnb .gnb_more_layer dt{color:#333}

.footer{text-align:center;color:#AAA;padding-bottom:24px;font-size:12px}
.footer a{color:#AAA;text-decoration:none}
.footer img{border:0}
.footer .footer_box{position:relative;margin:0 auto;width:1000px}
.footer .footer_box.on .ft_lang_list{display:block}
.footer .ft_logo{position:absolute;left:0;top:30px;}
.footer .ft_logo2{position:absolute;left:135px;top:30px}
.footer .ft_logo2 a{display:block;text-indent:-1000em}
.footer .ft_logo .ft_bi{width:106px;height:19px;background-image:url(../img/sp_gnb_b.png?_=170802);background-position:-375px -48px;text-indent:-1000em;display:block}
.footer .ft_copy{text-align:center;font-size:12px;line-height:1.6em;padding:30px 0 14px;}
.footer .ft_copy_add{text-align:center;font-size:12px;line-height:1.4em;padding-bottom:14px;}
.footer .ft_lang{position:absolute;right:0;top:30px;width:150px;height:37px;background:#1A1A1A;text-align:left;cursor:default}
.footer .ft_lang_current{cursor:pointer}
.footer .ft_lang_current span{display:inline-block;line-height:37px;padding-left:20px}
.footer .ft_lang_list{position:absolute;right:0;bottom:37px;width:100%;text-align:left;background:#1A1A1A;display:none}
.footer .ft_lang_list ul{list-style:none;margin:0;padding:0;}
.footer .ft_lang_list li{border-bottom:1px solid #3D3D3D}
.footer .ft_lang_list a{color:#AAA;text-decoration:none;display:block;padding:10px 20px;cursor:pointer}
.footer .ft_lang_list a:hover{color:#FFF}
.footer .ft_lang_tw{position:relative;text-align:left;padding-left:60px;line-height:1.4em;display:}
.footer .ft_lang_tw .ft_tw_age{position:absolute;left:0;top:2px;width:45px;height:45px;margin:0}

/* footer white skin */
.footer_w{background:#FFF !important}
.footer_w .footer .ft_logo .ft_bi{background-image:url(../img/sp_gnb_w.png?_=170802)}
.footer_w .footer, .footer_w .footer a{color:#333}
.footer_w .footer .ft_lang_list, .footer_w .footer .ft_lang{background:#EEE}
.footer_w .footer .ft_lang_list li{border-bottom:1px solid #CCC}
.footer_w .footer .ft_lang_list a:hover{color:#000}

/* Common Alert Layer Popup */
.n_pop_alert{display:none;z-index:1000;margin:2em;width:90%;max-width:400px;background:#fff;border:1px solid #343434;box-shadow:0.1em 0.1em 0.8em rgba(0,0,0,0.5);}
.n_pop_alert .n_pop_alert_ct{display:table;width:100%}
.n_pop_alert .n_pop_alert_ct .inner{display:table-cell;height:75px;padding:25px 25px 15px;vertical-align:middle;text-align:center;line-height:1.4em}
.n_pop_alert .n_pop_alert_ct p{color:#444;font-size:15px;letter-spacing:-1px;line-height:20px;word-break:break-all}
.n_pop_alert .n_pop_alert_btm{position:relative;padding:0 25px 25px;text-align:center}
.n_pop_alert .n_pop_alert_btm a{display:inline-block;text-decoration:none;width:8em;padding:0.4em 0.5em;color:#fff;font-size:13px;letter-spacing:-1px;line-height:17px;vertical-align:middle;cursor:pointer;border-radius:3px;-webkit-tap-highlight-color: rgba(0, 0, 0, 0);margin:0 5px}
.n_pop_alert .n_pop_alert_btm a.bt_gray{border:1px solid #7f7f7f;background:#818181;background:-webkit-gradient(linear, 0 0, 0 100%, from(#818181), to(#6f6f6f));background: linear-gradient(top, #818181, #6f6f6f);}
.n_pop_alert .n_pop_alert_btm a.bt_white{color:#444;border:1px solid #aaa;background:#fcfcfc;background:-webkit-gradient(linear, 0 0, 0 100%, from(#fcfcfc), to(#f3f3f3));background: linear-gradient(top, #fcfcfc, #f3f3f3);}
.n_pop_alert .n_pop_alert_btm a.bt_blue{color:#fff;border:1px solid #014798;background:#0869d7;background:-webkit-gradient(linear, 0 0, 0 100%, from(#0869d7), to(#0869d7));background: linear-gradient(top, #0869d7, #0869d7);}


/* virtual input */
.virtual_input_wrap{position:fixed;width:100%;height:100%;left:0;top:0;background:rgba(0,0,0,0.5);z-index:20000;display:none}
.virtual_input_wrap .vi_ipt{position:relative;width:100%;min-height:40px;height:100%;padding:0 10px;font-size:14px;border:0;margin:0;border-radius:0;display:block;box-sizing:border-box;background:#FFF;color:#000;outline:none}
.virtual_input_wrap .vi_btn{position:absolute;right:0;top:0;height:40px;line-height:40px;background:#CCC;display:block;border:0;margin:0;padding:0 20px;cursor:pointer;background:#4583f4;color:#FFF;outline:none}